<!DOCTYPE html>
<html>
  <head>
    <title>Pizza 365 project v1.9</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!--font awe some  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css"
    />
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css" />
    <script src="script.js"></script>
  </head>
  <body>
    <!-- Menu -->
    <div class="container-fluid bg-light">
      <div class="row">
        <div class="col-sm-12">
          <nav
            class="navbar fixed-top navbar-expand-lg navbar-light bg-warning"
          >
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarNav"
              aria-controls="navbarNav"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav nav-fill w-100">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#plans">Combo</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#about">Loại Pizza</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Gửi đơn hàng</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>

    <!-- Content -->
    <div class="container content">
      <div class="row">
        <div class="col-sm-12">
          <div class="row">
            <!-- Title row home -->
            <div class="col-sm-12 text-warning">
              <h1><b>Pizza 365</b></h1>
              <p style="font-style: italic">Truly italian!</p>
            </div>

            <!-- Slide row home -->
            <div class="col-sm-12">
              <div
                id="carouselExampleIndicators"
                class="carousel slide"
                data-ride="carousel"
              >
                <ol class="carousel-indicators">
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="0"
                    class="active"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="1"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="2"
                  ></li>
                  <li
                    data-target="#carouselExampleIndicators"
                    data-slide-to="3"
                  ></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img
                      class="d-block w-100"
                      src="Image/1.jpg"
                      alt="First slide"
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      class="d-block w-100"
                      src="Image/2.jpg"
                      alt="Second slide"
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      class="d-block w-100"
                      src="Image/3.jpg"
                      alt="Third slide"
                    />
                  </div>
                  <div class="carousel-item">
                    <img
                      class="d-block w-100"
                      src="Image/4.jpg"
                      alt="Four slide"
                    />
                  </div>
                </div>
                <a
                  class="carousel-control-prev"
                  href="#carouselExampleIndicators"
                  role="button"
                  data-slide="prev"
                >
                  <span
                    class="carousel-control-prev-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a
                  class="carousel-control-next"
                  href="#carouselExampleIndicators"
                  role="button"
                  data-slide="next"
                >
                  <span
                    class="carousel-control-next-icon"
                    aria-hidden="true"
                  ></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>

              <!-- Title what we offer -->
              <div class="col-sm-12 text-center p-4 mt-4">
                <h2>
                  <b class="p-2 border-bottom text-warning"
                    >Tại sao lại Pizza 365</b
                  >
                </h2>
              </div>

              <!-- Content what we offer -->
              <div class="col-sm-12">
                <div class="row">
                  <div
                    class="col-lg-3 col-md-6 col-12 p-4 lightgoldenrodyellow text-dark border"
                  >
                    <h3 class="p-2">Đa dạng</h3>
                    <p class="p-2">
                      số lượng pizza đa dạng có đầy đủ các loại pizza đang hot
                      nhất hiện nay.
                    </p>
                  </div>
                  <div
                    class="col-lg-3 col-md-6 col-12 p-4 yellow text-dark border"
                  >
                    <h3 class="p-2">Chất lượng</h3>
                    <p class="p-2">
                      Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm
                      bảo vệ sinh an toàn thực phẩm.
                    </p>
                  </div>
                  <div
                    class="col-lg-3 col-md-6 col-12 p-4 lightsalmon text-dark border"
                  >
                    <h3 class="p-2">Hương vị</h3>
                    <p class="p-2">
                      Đảm bảo hương vị ngon độc lạ mà chỉ có thể trải nghiệm từ
                      Pizza 365.
                    </p>
                  </div>
                  <div
                    class="col-lg-3 col-md-6 col-12 p-4 bg-warning text-white border"
                  >
                    <h3 class="p-2">Dịch vụ</h3>
                    <p class="p-2">
                      Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng
                      nhanh chất lượng tiên tiến.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div id="plans" class="row">
            <!-- Title what we offer -->
            <div class="col-sm-12 text-warning text-center p-4 mt-4">
              <h2><b class="p-1 border-bottom">Chọn size pizza</b></h2>
              <p>
                <span class="p-2"
                  >Chọn combo pizza phù hợp nhu cầu của bạn.</span
                >
              </p>
            </div>
            <!-- Content what we offer -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-lg-4 col-md-6 col-12">
                  <div class="card">
                    <div class="card-header bg-orange text-center">
                      <h3>S ( Small size)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                          Đường kính <b> 20 cm</b>
                        </li>
                        <li class="list-group-item">Sườn nướng <b>2</b></li>
                        <li class="list-group-item">Salad <b>200 gr</b></li>
                        <li class="list-group-item">Nước ngọt <b>2</b></li>
                        <li class="list-group-item">
                          <h1>VND <b>150.000</b></h1>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn bg-orange col-sm-12" id="btn-small">
                        Chọn
                      </button>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                  <div class="card">
                    <div class="card-header bg-amber text-center">
                      <h3>M (Medium size)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                          Đường kính <b> 25 cm</b>
                        </li>
                        <li class="list-group-item">Sườn nướng <b>4</b></li>
                        <li class="list-group-item">Salad <b> 300 gr</b></li>
                        <li class="list-group-item">Nước ngọt <b>3</b></li>
                        <li class="list-group-item">
                          <h1>VND <b>200.000</b></h1>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn bg-amber col-sm-12" id="btn-medium">
                        Chọn
                      </button>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                  <div class="card">
                    <div class="card-header bg-orange text-center">
                      <h3>L ( Large size )</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                          Đường kính <b> 30 cm</b>
                        </li>
                        <li class="list-group-item">Sườn nướng <b>8</b></li>
                        <li class="list-group-item">Salad <b> 500 gr</b></li>
                        <li class="list-group-item">Nước ngọt <b>4</b></li>
                        <li class="list-group-item">
                          <h1>VND <b>250.000</b></h1>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn bg-orange col-sm-12" id="btn-large">
                        Chọn
                      </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div id="about" class="row">
            <!-- Title Who We Are -->
            <div class="col-sm-12 text-warning text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom">Chọn loại pizza</b></h2>
            </div>

            <!-- Content Who We Are -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-lg-4 col-md-6 col-12">
                  <div class="card w-100" style="width: 18rem">
                    <img src="Image/seafood.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h4>OCEAN MANIA</h4>
                      <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                      <p>
                        Xốt Cà Chua, Phô Mai Moozzarella, Tôm, Mực, Thanh Cua,
                        Hành Tây.
                      </p>
                      <p>
                        <button class="btn btn-warning w-100" id="btn-ocean">
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                  <div class="card w-100" style="width: 18rem">
                    <img src="Image/hawaiian.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h4>HAWAIIAN</h4>
                      <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                      <p>
                        Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.
                      </p>
                      <p>
                        <button class="btn btn-warning w-100" id="btn-hawai">
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                  <div class="card w-100" style="width: 18rem">
                    <img src="Image/bacon.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h4>CHEESY CHICKEN BACON</h4>
                      <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                      <p>
                        Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella,
                        Cà Chua.
                      </p>
                      <p>
                        <button class="btn btn-warning w-100" id="btn-bacon">
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Choose drink -->
          <div id="drink" class="row">
            <div class="col-sm-12 text-warning text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom">Đồ Uống</b></h2>
            </div>
            <div class="col-md-12">
              <select id="select-drink" class="form-control">
                <option value="0">-- Chọn đồ uống --</option>
              </select>
            </div>
          </div>

          <div id="contact" class="row">
            <!-- Title Contact Us -->
            <div class="col-sm-12 text-warning text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom">Gửi đơn hàng</b></h2>
            </div>

            <!-- Content Contact Us -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label for="fullname">Họ và tên</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-fullname"
                      placeholder="Họ và tên"
                    />
                  </div>
                  <div class="form-group">
                    <label for="email">Email</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-email"
                      placeholder="Email"
                    />
                  </div>
                  <div class="form-group">
                    <label for="dien-thoai">Điện thoại</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-dien-thoai"
                      placeholder="Điện thoại"
                    />
                  </div>
                  <div class="form-group">
                    <label for="dia-chi">Địa chỉ</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-dia-chi"
                      placeholder="Địa chỉ"
                    />
                  </div>
                  <div class="form-group">
                    <label for="message">Mã giảm giá</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-voucher-id"
                      placeholder="mã giảm giá"
                    />
                  </div>
                  <div class="form-group">
                    <label for="message">Lời nhắn</label>
                    <input
                      type="text"
                      class="form-control"
                      id="inp-message"
                      placeholder="Lời nhắn"
                    />
                  </div>

                  <button
                    type="button"
                    class="btn btn-warning w-100"
                    id="btn-makeOder"
                  >
                    Gửi
                  </button>
                </div>
              </div>
            </div>
            <!-- vùng hiển thị thông tin đơn hàng(order) -->
            <div
              id="div-container-order"
              class="container bg-info p-2 jumbotron"
              style="display: none"
            >
              <div id="div-order-infor" class="text-white p-3">...</div>
              <div class="p-2">
                <button
                  type="button"
                  class="btn btn-warning w-100"
                  onclick="onBtnGuiDonClick()"
                >
                  Gửi đơn
                </button>
              </div>
              <div
                id="div-show-order"
                class="text-white p-3"
                style="display: none"
              >
                ...
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Footer -->
    <div class="container-fluid bg-warning p-5">
      <div class="row text-center">
        <div class="col-sm-12">
          <h4 class="m-2">Footer</h4>
          <a href="#" class="btn btn-dark m-3"
            ><i class="fa fa-arrow-up"></i>To the top</a
          >
          <div class="m-2">
            <i class="fab fa-facebook-square w3-hover-opacity"></i>
            <i class="fab fa-instagram w3-hover-opacity"></i>
            <i class="fab fa-snapchat w3-hover-opacity"></i>
            <i class="fab fa-pinterest-p w3-hover-opacity"></i>
            <i class="fab fa-twitter w3-hover-opacity"></i>
            <i class="fab fa-linkedin w3-hover-opacity"></i>
          </div>
          <p>Powered by DEVCAMP</p>
        </div>
      </div>
    </div>
  </body>
</html>
